<?php
require(dirname(__FILE__).'/inc/functions.php');   
require(dirname(__FILE__).'/rules/html.php');
require(dirname(__FILE__).'/auto.php');
$info=isMobile();
if($info){
require_once(dirname(__FILE__)."/templets/".$template."/mhtml.pl" );
}else{
require_once(dirname(__FILE__)."/templets/".$template."/html.pl" );

    }
?>